/* CSS RESET =============================================== */

body,div,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}

table { border-collapse:collapse; border-spacing:0;}

fieldset,img { border:0;}

address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}

caption,th { text-align:left;}

h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}

q:before,q:after { content:'';}

abbr,acronym { border:0;}







/* GLOBAL CSS =============================================== */

body {

	background: #f4f7dc;

	background-position: top center;

	font-family: Helvetica,Helvetica Neue,Arial,sans-serif; 

	font-size: 12px;

	color: #969595;

}



a:link, a:visited, a:active {

	color: #807f83;

	text-decoration: none;

}

a:hover {

	color: #a0bd39;

	text-decoration: none;

}







/* TEXTSTYLE CSS downwards =============================================== */

.sydneywebdesign {

	color: #bee19a;

	font-size: 11px;

	text-align: left;

}



.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {

	color: #bee19a;

	font-size: 11px;

}



.sydneywebdesign a:hover {

	color: #fff;

	font-size: 11px;

}



@font-face {

    font-family: 'AvenirBook';

    src: url('aew____-webfont.eot');

    src: url('aew____-webfont.eot?#iefix') format('embedded-opentype'),

         url('aew____-webfont.woff') format('woff'),

         url('aew____-webfont.ttf') format('truetype'),

         url('aew____-webfont.svg#AvenirBook') format('svg');

    font-weight: normal;

    font-style: normal;



}



h1 {

	font-family: Helvetica,Helvetica Neue,Arial,sans-serif; 

	color: #bcd227;

	margin: 0;

	font-size: 30px;

	text-transform: lowercase;

}



h2 {

	font-family: Helvetica,Helvetica Neue,Arial,sans-serif; 

	color: #bcd227;

	font-size: 18px;

	margin:0 0 5px 0;

	text-transform: lowercase;

}



h3 {

	font-family: Helvetica,Helvetica Neue,Arial,sans-serif; 

	color: #bcd227;

	font-size: 24px;

	margin:0 0 5px 0;

	text-transform: lowercase;

}



h4 {

	font-family: Helvetica,Helvetica Neue,Arial,sans-serif; 

	color: #3f3f3f;

	font-size: 16px;

	margin: 0;

	text-transform: lowercase;

}



.small {

	font-size: 11px;

}



/********************/



.float {

	float: left;

}



.imgPad {

	margin: 0 -20px 40px 50px;;

}



input, textarea {

	border: 0;

	background: #bcd227;

	padding: 3px;

	width: 200px;

	margin-bottom: 3px;

	color: #fff;

	font-family: Arial, Helvetica, sans-serif;

}



input.submit {

	border: 0;

	background: #76a940;

	padding: 5px;

	width: 80px;

	margin-bottom: 3px;

	color: #fff;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}



.toggle img {

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

	-moz-opacity: 1;

	opacity:1;

}



.toggle:hover img {

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);

	-moz-opacity: 0.8;

	opacity:0.8;

}

	

/* TEXTSTYLE CSS upwards =============================================== */







#wrapper {

	width: 900px;

	margin: auto;

}







/* DIV CONTENT =============================================== */



#contentMAIN {

	width: 900px;

	float: left;

}



#contentTEXT {

	background: #fff;

	width: 860px;

	padding: 20px;

	line-height: 18px;

	float: left;

}





#menu {

	background: #bcd227;

	width: 900px;

	float: left;

}





#footer {

	background: #76a940;

	width: 860px;

	padding: 10px 20px;

	float: left;

}







/* Top Nav elements enclosed down ================================*/

#nav, #nav ul { /* all lists */

	padding: 0;

	margin: 0;

	list-style: none;

	float:left;

	width:900px;

}





#nav li { /* all list items */

	float: left;

	margin:0;

	padding:0;

	width:auto; /* width needed or else Opera goes nuts */

}





/* first level */

#nav li a:link, #nav li a:visited {

	height:52px;

	display:block;

	text-decoration:none;

}



#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {

	background-position:0 -52px;

}





/*button background images are set underneath**/

#nav li a.nav1:link, #nav li a.nav1:visited {

	background-image:url('../images/nav1.jpg');

	width:100px;

	margin-right: 57px;

	margin-left: 20px;

}



#nav li a.nav2:link, #nav li a.nav2:visited {

	background-image:url('../images/nav2.jpg');

	width:124px;

	margin-right: 55px;

}



#nav li a.nav3:link, #nav li a.nav3:visited {

	background-image:url('../images/nav3.jpg');

	width:124px;

	margin-right: 49px;

}



#nav li a.nav4:link, #nav li a.nav4:visited {

	background-image:url('../images/nav4.jpg');

	width:159px;

	margin-right: 55px;

}



#nav li a.nav5:link, #nav li a.nav5:visited {

	background-image:url('../images/nav5.jpg');

	width:141px;

}

/* Top Nav elements enclosed up */



